package com.example.wallisyn.ad

import com.thinkup.core.api.TUAdInfo

interface ShowListener {
    fun onAdShown(ad: TUAdInfo?) {}
    fun onAdShowFailed(error: AdShowFailed?) {}
    fun onAdClosed() {}
    fun onAdClicked() {}
}
